## oem-sutton-caliber-meta 22.04~ubuntu1

=== debian/changelog ===
oem-sutton-caliber-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Caliber. (LP: #2079778)

 -- Bin Li <bin.li@canonical.com>  Wed, 11 Sep 2024 13:55:46 +0800
