## oem-sutton-caliber-meta 22.04ubuntu2

=== debian/changelog ===
oem-sutton-caliber-meta (22.04ubuntu2) jammy; urgency=medium

  * Meta package for Lenovo V14 Gen 4.

 -- Bin Li <bin.li@canonical.com>  Fri, 03 Jan 2025 11:41:19 +0800
