=== debian/control ===
Source: oem-sutton-caliber-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.0.1
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b caliber-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/caliber-jammy-oem

Package: oem-sutton-caliber-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-sutton-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Lenovo V14 Gen 4
 This is a metapackage for Lenovo PC:
  * Lenovo V14 G4 IRU
 It installs packages needed to support this hardware fully.

Package: oem-sutton-factory-caliber-meta
Architecture: all
Depends: ${misc:Depends}, oem-sutton-factory-meta
Suggests: oem-sutton-caliber-doc
Description: hardware support for Lenovo V14 Gen 4 (factory)
 This is a factory metapackage for Lenovo PC:
  * Lenovo V14 G4 IRU
 It installs packages needed to support this hardware fully. (factory)
